Subject: Storage deal
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 3 May 2000 06:55:00 -0700 (PDT)

Just had a thought, according to Joanies worksheet, we can inject a max of 
1,210,121 into storage for the month of May.  For now, our target injection 
volume in storage for May will be 1,210,121.  When we overinject, like we did 
for the first four days, we need to decrease the volumes on deal 231214 for 
the rest of the month so that the total volume on this deal will be 
1,210,121.

I will try to monitor the deal volume.

Thanks.